Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Member Functions | List of all members
testing::internal::TestResultAccessor Class Reference

## Static Public Member Functions
static void | RecordProperty (TestResult *test_result, const std::string &xml_element, const TestProperty &property)
static void | ClearTestPartResults (TestResult *test_result)
static const std::vector < testing::TestPartResult > & | test_part_results (const TestResult &test_result)

## Detailed Description

Definition at line 1014 of file gtest-internal-inl.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/src/gtest-internal-inl.h